﻿html
{
	
	background:url('../img/floral1.png') repeat;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWQxMjFmIiBzdG9wLW9wYWNpdHk9IjAuMTIiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMTIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFkMTIxZiIgc3RvcC1vcGFjaXR5PSIwLjEyIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background-image: url('../img/floral1.png'), -moz-linear-gradient(left,  rgba(29,18,31,0.6) 0%, rgba(255,255,255,0.6) 52%, rgba(29,18,31,0.6) 100%); /* FF3.6+ */
	background-image: url('../img/floral1.png'), -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(29,18,31,0.6)), color-stop(52%,rgba(255,255,255,0.6)), color-stop(100%,rgba(29,18,31,0.6))); /* Chrome,Safari4+ */
	background-image: url('../img/floral1.png'), -webkit-linear-gradient(left,  rgba(29,18,31,0.6) 0%,rgba(255,255,255,0.6) 52%,rgba(29,18,31,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background-image: url('../img/floral1.png'),  -o-linear-gradient(left,  rgba(29,18,31,0.6) 0%,rgba(255,255,255,0.6) 52%,rgba(29,18,31,0.6) 100%); /* Opera 11.10+ */
	background-image: url('../img/floral1.png'), -ms-linear-gradient(left,  rgba(29,18,31,0.6) 0%,rgba(255,255,255,0.6) 52%,rgba(29,18,31,0.6) 100%); /* IE10+ */
	background-image: url('../img/floral1.png'), linear-gradient(to right,  rgba(29,18,31,0.6) 0%,rgba(255,255,255,0.6) 52%,rgba(29,18,31,0.6) 100%); /* W3C */
	background:#327A91;

}

body {
	font-family:Arial;
	margin:0;
	padding:0;
}


.headerClass
{
	width:100%;
	height:150px;
	border-bottom:3px solid #ffffff;

	background: #ffede1; /* Old browsers */
background: -moz-linear-gradient(top,  #ffede1 0%, #f9bb8c 0%, #f9b284 2%, #f7b180 3%, #f5a779 6%, #f3a575 6%, #f5a475 6%, #f0976b 10%, #f09568 13%, #f1946b 15%, #f3916a 16%, #f19169 17%, #f3916e 19%, #f18f6c 19%, #f08c6a 23%, #f4886c 28%, #f2866a 30%, #f2826c 36%, #f5806c 36%, #f27d6b 48%, #f37e6d 49%, #f17c6b 50%, #f27d6c 52%, #f47a6b 53%, #f2786b 64%, #ee7467 68%, #e6685c 74%, #dc5c51 78%, #d7574c 80%, #d9544b 80%, #d04d43 82%, #ce4f48 84%, #cc5247 85%, #cb5048 85%, #c3584e 90%, #c05950 90%, #c15a51 92%, #be5c53 92%, #bd5c53 93%, #ba5d55 94%, #b96157 96%, #b96058 97%, #b36358 99%, #b86158 99%, #b46257 99%, #b96058 100%, #b46256 100%, #ddb0ab 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffede1), color-stop(0%,#f9bb8c), color-stop(2%,#f9b284), color-stop(3%,#f7b180), color-stop(6%,#f5a779), color-stop(6%,#f3a575), color-stop(6%,#f5a475), color-stop(10%,#f0976b), color-stop(13%,#f09568), color-stop(15%,#f1946b), color-stop(16%,#f3916a), color-stop(17%,#f19169), color-stop(19%,#f3916e), color-stop(19%,#f18f6c), color-stop(23%,#f08c6a), color-stop(28%,#f4886c), color-stop(30%,#f2866a), color-stop(36%,#f2826c), color-stop(36%,#f5806c), color-stop(48%,#f27d6b), color-stop(49%,#f37e6d), color-stop(50%,#f17c6b), color-stop(52%,#f27d6c), color-stop(53%,#f47a6b), color-stop(64%,#f2786b), color-stop(68%,#ee7467), color-stop(74%,#e6685c), color-stop(78%,#dc5c51), color-stop(80%,#d7574c), color-stop(80%,#d9544b), color-stop(82%,#d04d43), color-stop(84%,#ce4f48), color-stop(85%,#cc5247), color-stop(85%,#cb5048), color-stop(90%,#c3584e), color-stop(90%,#c05950), color-stop(92%,#c15a51), color-stop(92%,#be5c53), color-stop(93%,#bd5c53), color-stop(94%,#ba5d55), color-stop(96%,#b96157), color-stop(97%,#b96058), color-stop(99%,#b36358), color-stop(99%,#b86158), color-stop(99%,#b46257), color-stop(100%,#b96058), color-stop(100%,#b46256), color-stop(100%,#ddb0ab)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffede1 0%,#f9bb8c 0%,#f9b284 2%,#f7b180 3%,#f5a779 6%,#f3a575 6%,#f5a475 6%,#f0976b 10%,#f09568 13%,#f1946b 15%,#f3916a 16%,#f19169 17%,#f3916e 19%,#f18f6c 19%,#f08c6a 23%,#f4886c 28%,#f2866a 30%,#f2826c 36%,#f5806c 36%,#f27d6b 48%,#f37e6d 49%,#f17c6b 50%,#f27d6c 52%,#f47a6b 53%,#f2786b 64%,#ee7467 68%,#e6685c 74%,#dc5c51 78%,#d7574c 80%,#d9544b 80%,#d04d43 82%,#ce4f48 84%,#cc5247 85%,#cb5048 85%,#c3584e 90%,#c05950 90%,#c15a51 92%,#be5c53 92%,#bd5c53 93%,#ba5d55 94%,#b96157 96%,#b96058 97%,#b36358 99%,#b86158 99%,#b46257 99%,#b96058 100%,#b46256 100%,#ddb0ab 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffede1 0%,#f9bb8c 0%,#f9b284 2%,#f7b180 3%,#f5a779 6%,#f3a575 6%,#f5a475 6%,#f0976b 10%,#f09568 13%,#f1946b 15%,#f3916a 16%,#f19169 17%,#f3916e 19%,#f18f6c 19%,#f08c6a 23%,#f4886c 28%,#f2866a 30%,#f2826c 36%,#f5806c 36%,#f27d6b 48%,#f37e6d 49%,#f17c6b 50%,#f27d6c 52%,#f47a6b 53%,#f2786b 64%,#ee7467 68%,#e6685c 74%,#dc5c51 78%,#d7574c 80%,#d9544b 80%,#d04d43 82%,#ce4f48 84%,#cc5247 85%,#cb5048 85%,#c3584e 90%,#c05950 90%,#c15a51 92%,#be5c53 92%,#bd5c53 93%,#ba5d55 94%,#b96157 96%,#b96058 97%,#b36358 99%,#b86158 99%,#b46257 99%,#b96058 100%,#b46256 100%,#ddb0ab 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffede1 0%,#f9bb8c 0%,#f9b284 2%,#f7b180 3%,#f5a779 6%,#f3a575 6%,#f5a475 6%,#f0976b 10%,#f09568 13%,#f1946b 15%,#f3916a 16%,#f19169 17%,#f3916e 19%,#f18f6c 19%,#f08c6a 23%,#f4886c 28%,#f2866a 30%,#f2826c 36%,#f5806c 36%,#f27d6b 48%,#f37e6d 49%,#f17c6b 50%,#f27d6c 52%,#f47a6b 53%,#f2786b 64%,#ee7467 68%,#e6685c 74%,#dc5c51 78%,#d7574c 80%,#d9544b 80%,#d04d43 82%,#ce4f48 84%,#cc5247 85%,#cb5048 85%,#c3584e 90%,#c05950 90%,#c15a51 92%,#be5c53 92%,#bd5c53 93%,#ba5d55 94%,#b96157 96%,#b96058 97%,#b36358 99%,#b86158 99%,#b46257 99%,#b96058 100%,#b46256 100%,#ddb0ab 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffede1 0%,#f9bb8c 0%,#f9b284 2%,#f7b180 3%,#f5a779 6%,#f3a575 6%,#f5a475 6%,#f0976b 10%,#f09568 13%,#f1946b 15%,#f3916a 16%,#f19169 17%,#f3916e 19%,#f18f6c 19%,#f08c6a 23%,#f4886c 28%,#f2866a 30%,#f2826c 36%,#f5806c 36%,#f27d6b 48%,#f37e6d 49%,#f17c6b 50%,#f27d6c 52%,#f47a6b 53%,#f2786b 64%,#ee7467 68%,#e6685c 74%,#dc5c51 78%,#d7574c 80%,#d9544b 80%,#d04d43 82%,#ce4f48 84%,#cc5247 85%,#cb5048 85%,#c3584e 90%,#c05950 90%,#c15a51 92%,#be5c53 92%,#bd5c53 93%,#ba5d55 94%,#b96157 96%,#b96058 97%,#b36358 99%,#b86158 99%,#b46257 99%,#b96058 100%,#b46256 100%,#ddb0ab 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffede1', endColorstr='#ddb0ab',GradientType=0 ); /* IE6-9 */
background:#7BB7CA;
padding-top:20px;
}

.headerInner
{
	width:980px;
	position:relative;
	margin:0 auto;
	height:113px;
	padding-top:20px;
	padding-bottom:20px;
}

.optionsClass
{
	width: 491px;
	height: 22px;
	float: left;
	clear: both;
	margin-top: -50px;
	font-size: 12px;

}

.optionsClass div
{
	float:left;
	border-right:solid 1px;
	padding:0 7px;
	text-align:center;

}

	.optionsClass div:hover
	{
		cursor:pointer;
		text-decoration:underline;
	}

	.optionsClass div:active
	{
	
		text-decoration:none;
	}

	.optionsClass div:visited
	{
		
		text-decoration:none;
	}

.footerClass
{
	bottom: 0;
	position: fixed;
	background: #7BB7CA;
	width: 100%;
	height: 33px;
	text-align: center;
	border-top: 3px solid #fff;
	color:#231f20;
	font-size: 12px;
	padding-top:10px;
}

	.footerClass span
	{
		padding-right:8px;
		padding-left:8px;
		
	}

		.footerClass span:hover
		{
			text-decoration:underline;
			cursor:pointer;
		}




.catsClass
{
  
	text-align: right;
	float: right;
	margin-top: -11px;
	border-bottom-left-radius: 20px;
	background: transparent;
	color: #488CBE;
	position: relative;
	z-index: 20;

}

	.catMain:first-child
	{
		border-top-left-radius: 0px;
		background: #fff url('../img/shadow.png');
		background-repeat: no-repeat;
		background-position: right top;
		background-size: 980px auto;
	}

.catMain
{
	background: #fff;
	/*border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;*/
	min-height: 36px;
	box-sizing: border-box;
	border-bottom: 1px solid #e4e4e4;
	padding:10px;
	cursor:pointer;

}

.center
{
	width: 980px;
	background: #327A91 url('../img/shadow.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 980px auto;
	padding: 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: right;
	min-height:700px;



}

.mainClass
{
	float: left;
width: 960px;
height: 750px;
/*background: #fff;*/
/*border-radius: 12px;*/
box-sizing: border-box;
overflow: visible;
/*border: 1px solid;*/
}


.hellowClass
{
	display: block;
	background: #231f20;
	float: left;
	padding: 3px;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 71px;
	min-height: 19px;
}

.logoClass
{
	float:right;
    max-width:169px;
}

	.logoClass a img, .logoClass a:hover img, .logoClass a:active img, .logoClass a:visited img
	{
		border: none transparent;
		outline:none;
	}

.searchClass
{
	float:right;
}

.searchTbClass
{
	width: 450px;
	height: 28px;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	margin-right: 27px;
	border: 1px solid;
	margin-top: 53px;
	padding-right:6px;
	text-align:right;
	outline:0;
}

.searchButton
{
	margin-top: 33px;
	float: left;
	margin-right: -177px;
	position: relative;
	z-index: 5;
}

.searchButton input
{
	background: transparent url('../img/searchButton.png');
	background-repeat: no-repeat;
	background-position: center;
	border: 0;
	cursor: pointer;
	background-size: 21px;
	height: 22px;
	width: 31px;
	outline:0;
	margin-top: 24px;
}

.photoBuySpanClass
{
	background: url('../img/cart.png');
	width: 55px;
	display: block;
	height: 52px;
	background-repeat: no-repeat;
	background-size: 50px;
	margin-top: -13px;
	float:left;
	font-weight:bold;


}

	.photoBuySpanClass span
	{
		color: #fff;
		font-weight: normal;
		font-size: 16px;
		text-align: center;
		width: 56px;
		display: block;
		padding-top: 6px;
	} 

.literalBayClass
{
	float:left;
}

.cartClass
{
	float:left;
	text-align:right;
	direction:rtl;
}

.getLogInClass
{
	display: block;
	background: #231f20;
	float: left;
	padding: 3px;
	color: #fff;
	padding-left: 10px;
	padding-right:10px;
	cursor:pointer;
	border-right:1px solid;
	
}

.literalBayClass span
{
	font-weight:bold;
	color:#231f20;
}

.wrapcatsClass
{
	direction: rtl;
	border: solid transparent;
	text-align: right;
	float: right;
	min-width: 230px;
	margin-right: -30px;
	position: relative;
	z-index: 100;
	margin-top:-772px;
}

.tatcatClass
{
	width:20px;
	margin-top: -11px;
	min-height: 108px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	text-overflow: clip;
	float: right;
	position: relative;
	z-index: 10;
	right: -50px;
	background: rgba(0,0,0,0.75);
}


.showphoneClass
{
	display: block;
	float: left;
	width: 365px;
	/*margin-top: -285px;*/
	padding-top: 20px;
	border-top: 1px dotted;
	margin-left: 33px;
	border-bottom: 1px dotted;
	padding-bottom: 15px;
	background: rgb(211, 255, 192);
	padding-right: 20px;
	padding-left: 20px;
	font-size: 13px;
}


	.showphoneClass input[type="button"]
	{
		float:right;
		margin-top:15px;
		border-radius: 3px;
		background: #231F20;
		color: #fff;
		border: none;
		line-height: 1.5;
		cursor: pointer;
		transition: all 200ms ease;
		text-align: center;
		height: 25px;
		margin-left: 5px;
	}

		.showphoneClass input[type="button"]:hover
		{
			background: #322c2e;
		}

	.showphoneClass label
	{
		font-weight:bold;
	}

.tatcatClassHover
{
	width: 150px;
	/*height:410px;*/
	/*margin-right: 180px;*/
	transition:all 0.5s ease ;
	-webkit-transition:all 0.5s ease ;
	-ms-transition:all 0.5s ease ;
	-moz-transition:all 0.5s ease ;
	text-overflow: clip;
	float: right;
	position: relative;
	z-index: 10;
	right:0;
	padding: 15px; 
	padding-right: 30px; 
	min-height:450px;


}

.showprodactClass
{
	font-weight:bold;
	display:block;
	padding-top:5px;
	padding-bottom:7px;
	border-bottom:dotted 1px;
	color:#fff;
	transition:all ease 0.5s;
	padding-right:0;
	width:150px;

}

.showprodactClass:hover
{
	cursor:pointer;
	padding-right:10px;
	border-right:3px solid #d04d43;

}

.arrowCatClass
{
	background: url('../img/arrow.png');
	background-size: 21px auto;
	background-position: center left;
	width: 20px;
	height: 24px;
	float: left;
	margin-top: -4px;
	padding-top: 2px;
	background-repeat: no-repeat;

}

.bizImg
{
	float:left;
}  

.bizImgProd
{
	float: left;
	height: 64px;
	width: 92px;
	overflow: hidden;
	margin-top: -78px;
	margin-right: 116px;
	border: 1px solid #327A91;
}

	.bizImgProd img
	{
		width:92px;
		height:auto;
	}


.bigDiv
{
	/*float: left;
	width: 500px;
	box-sizing: border-box;
	/*padding: 30px;*/
	/*height: 356px;
	border-right: 1px solid #2B2B2B;
	border-bottom: 1px solid #2B2B2B;
	overflow:hidden;*/



	float: left;
	width: 356px;
	height: 356px;
	overflow: hidden;
	/*padding: 10px;*/
	border: 8px solid rgba(255,255,255,0.2);
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
	
	
}

	.bigDiv:hover
	{
		/*border:1px solid rgb(140, 78, 182);
		cursor:pointer;
		padding-top: 29px;
		padding-left: 29px;*/
	}

	.bigDiv img
	{
		width:363px !important;
		/*height:auto;*/
	}

.smallDiv
{
	width: 250px;
	float: left;
	height: 250px;
	overflow: hidden;
	border-radius: 142px;
	border: 5px solid #fff;
}

	.smallDiv:hover
	{
		cursor:pointer;
	}

.smallDiv img
	{
		width:100% !important;
		/*height:325px !important;*/
	}

	.smallDiv:nth-child(4), .smallDiv:nth-child(5),  .smallDiv:nth-child(6) { 
	
	border-left: 1px solid #2B2B2B;
	border-bottom:0;
	width: 166px;
	float: left;
	height: 146px;
	overflow: hidden;
	box-sizing: border-box;
	}

	.smallDiv:nth-child(4) img, .smallDiv:nth-child(5) img, .smallDiv:nth-child(6) img
		{
			width:102% !important;
			/*height:127px !important;*/
			float:right;
		}

	#hot_3 .bizImg , #hot_4 .bizImg{ 
	
	
			width: 167px;
			height: 100px;
			float: left;
			overflow: hidden;
			margin-top: -21px;
	}

	.smallDiv:nth-child(7)
	{
		width: 213px;
		float: right;
		border-left: 1px solid;
		border-top: 1px solid;
	}

	.smallDiv:nth-child(4)
	{
		border-left: 0;
	}

#hot_5 .bizImg
{
	width:199px;
	height:100px;
	float:left;
	overflow:hidden;
	margin-top:-3px;
}

#hot_3
{
	width: 167px;
	height: 167px;
	position: relative;
	float: left;
	margin-right: -60px;
	margin-top: -7px;
	float:right\9;
	margin-right: 180px\9;
	margin-top: 27px\9;
}

#hot_5
{
	width: 167px;
	height: 167px;
	margin-left: 262px;
	float: left;
	margin-top: -92px;
}

#hot_4
{
	width: 167px;
	height: 167px;
	margin-left: 15px;
	margin-top: 95px;

}


.priceClassHot
{
	
	padding: 10px;
	background: #fff;
	color:grey;
	font-size: 35px;
	/*border: 1px solid;*/

}


	#hot_0 .priceClassHot
	{
		float: right;
	margin-top: 81px;
	/* margin-right: 131px; */
	position: relative;
	z-index: 120;
	border-top: 1px solid #e4e4e4;
	min-width: 113px;
	background: #FF4949;
	text-align: center;
	margin-right: -10px;
	border-top-left-radius: 52px;
	width: 355px;
	color: #fff;
	}

	#hot_1 .priceClassHot
	{
		float: left;
		margin-top: -61px;
		margin-right: 3px;
	}

#hot_1
{
	background: #D8EFFF;
	padding-right: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}


#hot_1 .bizImg
{
	float: right;
	width: 250px;
	height: 142px;
	overflow: hidden;
	margin-right: -23px;
}

#hot_1 .txtHotClass
{
	color: grey;
	float: right;
	width: 203px;
	height: 29px;
	font-size: 13px;
	background: transparent;
	padding: 5px;
	padding-right: 10px;
	text-align: right;
	overflow: hidden;
	direction: rtl;
	margin-top: -4px;
	text-overflow: ellipsis;
white-space: nowrap;
}

#hot_2
{
	background: #D8EFFF;
	padding-right: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top:220px;
	zoom:0.8;
}

	#hot_2 .priceClassHot
	{
		float: left;
		margin-top: -61px;
		margin-right: 3px;
	}

	#hot_3 .priceClassHot
	{
		float: right;
		margin-top: -58px;
		font-size:20px;
	}

	#hot_3 .txtHotClass
{
	color: grey;
float: right;
width: 155px;
height: 29px;
font-size: 14px;
background: transparent;
padding: 5px;
padding-right: 7px;
text-align: right;
overflow: hidden;
direction: rtl;
margin-top: -15px;
text-overflow: ellipsis;
white-space: nowrap;

}

		
	#hot_4 .priceClassHot
	{
		float: right;
		margin-top: -44px;
		font-size: 20px;
		padding-right: 13px;
	}

#hot_4 .txtHotClass
{
	color: grey;
float: right;
width: 141px;
height: 29px;
font-size: 13px;
background: transparent;
padding: 5px;
padding-right: 10px;
text-align: right;
overflow: hidden;
direction: rtl;
margin-top: -4px;
text-overflow: ellipsis;
white-space: nowrap;

}

	#hot_5 .priceClassHot
	{
		float: right;
		margin-top: -44px;
		font-size:20px;
	}

	#hot_5 .txtHotClass
{
	color: grey !important;
float: right;
width: 114px;
height: 29px;
font-size: 13px;
background: transparent;
padding: 5px;
padding-right: 32px;
text-align: right;
overflow: hidden;
direction: rtl;
margin-top: -4px;
text-overflow: ellipsis;
white-space: nowrap;

}

	
	#hot_6 .priceClassHot
	{
		float: right;
		margin-top: -103px;
		font-size:20px;
	}

    #hot_0 .txtHotClass
{
	
	background: rgba(216,239,255,0.8);
height: 12px;
float: right;
margin-top: -194px;
-moz-box-sizing: border-box;
position: relative;
z-index: 100;
font-size: 15px;
width: 325px;
padding: 24px;
line-height: 1.5;
overflow: hidden;
direction: rtl;
color: #000;
margin-left: -24px;
text-align: center;
padding-top: 10px;
margin-right: -16px;
padding-top: 15px;
display: block;
padding-right: 40px;
padding-left: 276px;
text-overflow: ellipsis;
white-space: nowrap;

}

	#hot_0 .discClass
{
	float: right;
color: #AFAFAF;
font-size: 23px;
margin-top: -143px;
margin-right: -11px;
display: block;
width: 284px;
text-align: center;
direction: rtl;
background: rgba(0, 0, 0, 0.8);
padding-right: 60px;
padding-left: 30px;
padding-top: 10px;
padding-bottom: 10px;
}

#hot_0 .bizImg
{
	width: 450px;
height: 216px;
overflow: hidden;
}

@keyframes floatBubble
{
0%
	{
		transform:translate(0px,0px);
		-webkit-transform:translate(0px,0px);
	}

	10%
	{
		transform:translate(0px, 5px);
		-webkit-transform:translate(0px, 5px);
	}

	30%
	{
		transform:translate(0px, -2px);
		-webkit-transform:translate(0px, -2px);
	}

	/*45%
	{
		transform:translate(0px, 0px);
		-webkit-transform:translate(0px, 0px);
	}*/

	55%
	{
		transform:translate(0px, 7px);
		-webkit-transform:translate(0px, 7px);
	}

	75%
	{
		transform:translate(0px, -2px);
		-webkit-transform:translate(0px, -2px);
	}

	90%
	{
		transform:translate(0px, 2px);
		-webkit-transform:translate(0px, 2px);
	}

	100%
	{
		transform:translate(0px, 0px);
		-webkit-transform:translate(0px, 0px);
	}
}

@-webkit-keyframes floatBubble
{
		0%
	{
		transform:translate(0px,0px);
		-webkit-transform:translate(0px,0px);
	}

	10%
	{
		transform:translate(0px, 5px);
		-webkit-transform:translate(0px, 5px);
	}

	30%
	{
		transform:translate(0px, -2px);
		-webkit-transform:translate(0px, -2px);
	}

	/*45%
	{
		transform:translate(0px, 0px);
		-webkit-transform:translate(0px, 0px);
	}*/

	55%
	{
		transform:translate(0px, 7px);
		-webkit-transform:translate(0px, 7px);
	}

	75%
	{
		transform:translate(0px, -2px);
		-webkit-transform:translate(0px, -2px);
	}

	90%
	{
		transform:translate(0px, 2px);
		-webkit-transform:translate(0px, 2px);
	}

	100%
	{
		transform:translate(0px, 0px);
		-webkit-transform:translate(0px, 0px);
	}
}


#hot_0
{
	background: rgba(255,255,255,0.8);
	border-radius:205px;
	animation:floatBubble infinite 10s ease;
	-webkit-animation:floatBubble infinite 10s ;
	-ms-animation:floatBubble infinite 10s ;
	-moz-animation:floatBubble infinite 10s ;
	-o-animation:floatBubble infinite 10s ;
	margin-left: 50px;
	margin-top: 79px;
}

#hot_1
{
	animation:floatBubble infinite 5s ease;
	-webkit-animation:floatBubble infinite 5s ;
	-ms-animation:floatBubble infinite 5s ;
	-moz-animation:floatBubble infinite 5s ;
	-o-animation:floatBubble infinite 5s ;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-moz-transition:all ease 1s;
	-o-transition:all ease 1s;
	box-shadow:rgba(255,255,255,0.3) 2px 2px 20px;
	opacity:0.8;
	cursor:pointer;
}

	#hot_1:hover
	{
         opacity:1;
		 box-shadow:rgba(0,0,0,0.6) 2px 2px 30px ;
	}

#hot_2
{
	animation:floatBubble infinite 3s  ease-out;
	-webkit-animation:floatBubble infinite 3s ease-out;
	-ms-animation:floatBubble infinite 3s  ease-out;
	-moz-animation:floatBubble infinite 3s  ease-out;
	-o-animation:floatBubble infinite 3s  ease-out;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-moz-transition:all ease 1s;
	-o-transition:all ease 1s;
	box-shadow:rgba(255,255,255,0.3) 2px 2px 20px;
	opacity:0.8;
	cursor:pointer;
}

	#hot_2:hover
	{
         opacity:1;
		 box-shadow:rgba(0,0,0,0.6) 2px 2px 30px ;
	}



#hot_3
{
	animation:floatBubble infinite 15s ease;
	-webkit-animation:floatBubble infinite 15s ease ;
	-ms-animation:floatBubble infinite 15s ease ;
	-moz-animation:floatBubble infinite 15s ease;
	-o-animation:floatBubble infinite 15s ease;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-moz-transition:all ease 1s;
	-o-transition:all ease 1s;
	box-shadow:rgba(255,255,255,0.3) 2px 2px 20px;
	opacity:0.8;
	cursor:pointer;
}

#hot_3:hover
	{
         opacity:1;
		 box-shadow:rgba(0,0,0,0.6) 2px 2px 30px ;
	}

#hot_4
{
	animation:floatBubble infinite 7s ease;
	-webkit-animation:floatBubble infinite 7s ease ;
	-ms-animation:floatBubble infinite 7s ease ;
	-moz-animation:floatBubble infinite 7s ease;
	-o-animation:floatBubble infinite 7s ease;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-moz-transition:all ease 1s;
	-o-transition:all ease 1s;
	box-shadow:rgba(255,255,255,0.3) 2px 2px 20px;
	opacity:0.8;
	cursor:pointer;
}

#hot_4:hover
	{
         opacity:1;
		 box-shadow:rgba(0,0,0,0.6) 2px 2px 30px ;
	}

#hot_5
{
	animation:floatBubble infinite 5s ease;
	-webkit-animation:floatBubble infinite 5s ease ;
	-ms-animation:floatBubble infinite 5s ease ;
	-moz-animation:floatBubble infinite 5s ease;
	-o-animation:floatBubble infinite 5s ease;
	transition:all ease 1s;
	-webkit-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-moz-transition:all ease 1s;
	-o-transition:all ease 1s;
	box-shadow:rgba(255,255,255,0.3) 2px 2px 20px;
	opacity:0.8;
	cursor:pointer;
}

#hot_5:hover
	{
         opacity:1;
		 box-shadow:rgba(0,0,0,0.6) 2px 2px 30px ;
	}


#hot_1 .discClass
{
	float: right;
	color: #6F6F6F;
	width: 200px;
	height: 19px;
	margin-top: 4px;
	font-size: 17px;
	clear: both;
	text-align: right;
	padding-right: 7px;
	overflow: hidden;
	font-weight: bold;
	direction: rtl;
}

#hot_2 .bizImg
{
	float: right;
	width: 250px;
	height: 142px;
	overflow: hidden;
	margin-right: -23px;
}

#hot_6 .bizImg
{
	float: right;
	width: 214px;
	height: 101px;
	overflow: hidden;
}


#hot_2 .txtHotClass
{
	color: grey;
	float: right;
	width: 203px;
	height: 29px;
	font-size: 13px;
	background: transparent;
	padding: 5px;
	padding-right: 10px;
	text-align: right;
	overflow: hidden;
	direction: rtl;
	margin-top: -4px;
	text-overflow: ellipsis;
white-space: nowrap;
}

#hot_2 .discClass
{
	float: right;
	color: #6F6F6F;
	width: 200px;
	height: 19px;
	margin-top: 4px;
	font-size: 17px;
	clear: both;
	text-align: right;
	padding-right: 7px;
	overflow: hidden;
	font-weight: bold;
	direction: rtl;
}



#hot_5 .discClass
{
	float: right;
	color: #6F6F6F;
	width: 200px;
	height: 19px;
	margin-top: 4px;
	font-size: 17px;
	clear: both;
	text-align: right;
	padding-right: 7px;
	overflow: hidden;
	font-weight: bold;
	direction: rtl;
}

#hot_3 .discClass
{
	float: right;
color: #6F6F6F;
width: 200px;
height: 29px;
margin-top: 2px;
font-size: 17px;
clear: both;
text-align: right;
padding-right: 20px;
overflow: hidden;
font-weight: bold;
direction: rtl;
}

#hot_4 .discClass
{
	float: right;
	color: #6F6F6F;
	width: 200px;
	height: 19px;
	margin-top: 1px;
	font-size: 17px;
	clear: both;
	text-align: right;
	padding-right: 7px;
	overflow: hidden;
	font-weight: bold;
	direction: rtl;
}

#hot_6, #hot_3, #hot_4, #hot_5 
{
	background: #D8EFFF;
	border: 5px solid #D8EFFF;
}


#hot_6 .bizImgHome
{
	float:right;
}

#hot_6 .txtHotClass
{
	color: grey;
	float: right;
	width: 203px;
	height: 29px;
	font-size: 13px;
	background: transparent;
	padding: 5px;
	padding-right: 10px;
	text-align: right;
	overflow: hidden;
	direction: rtl;
	margin-top: -4px;
	text-overflow: ellipsis;
white-space: nowrap;

}

#hot_6 .discClass
{
	float: right;
	color: #6F6F6F;
	width: 200px;
	height: 19px;
	margin-top: 4px;
	font-size: 17px;
	clear: both;
	text-align: right;
	padding-right: 7px;
	overflow: hidden;
	font-weight: bold;
	direction: rtl;
}


.txtHotClass
{
	color: #fff;
	font-size: 38px;
	text-align: right;
	padding-top: 7px;
	text-overflow: ellipsis;
white-space: nowrap;
}




.mainClass1
{
	float: left;
	width: 919px;
	/*height: 700px;*/
	background: #fff;
	border-radius: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;

}

.mainClass2
{
	float: left;
	width: 919px;
	/*height: 700px;*/
	background: #fff;
	border-radius: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	direction:rtl;
	text-align:right;
	padding:15px;
	padding-top:0;
	padding-bottom:0;
}

	.mainClass2 table {

		border-collapse:collapse;
		width:100%;

	}


	.mainClass2 table tr
	{
		height:40px;
		border-top:1px solid #e4e4e4;

	}

		.mainClass2 table tr:first-child
	{
		color:#231F20;
		font-weight:bold;

	}

			.mainClass2 table tr:last-child
	{
		color:#231F20;
		font-weight:bold;

	}


		.mainClass2 table tr td
		{
			/*width:70px;*/
		}

			.mainClass2 table tr td:last-child
		{
			width:50px;
		}



.breadcrumbs
{
	float: right;
	color: #fff;
	text-align: right;
	direction: rtl;
	height: 40px;
	margin-top: -10px;

}



.pratimProduct
{
	float: right;
	direction: rtl;
	text-align: right;
	padding-right: 20px;
}

	.pratimProduct p
	{
		width: 376px;
		font-weight: normal;
		line-height: 1.5;
		text-align: justify;
	}

.pratimTechnim
{
	width: 387px;
	height: 192px;
	float:right;

}

.galleryPic
{
	width: 300px;
	height: 300px;
	overflow: hidden;
	border: 1px solid;
	margin-top: 28px;
	/* margin-right: 75px; */
	float: left;
	margin-left: 31px;
}

.bigPic
{
	width:200px;
	height:300px;
	float:left;
	/*padding:15px;*/
	box-sizing:border-box;
	text-align:center;
}

.bigPic img
{
	width:301px;
	height:auto;
}

.wrapLittlePic
{
	width: 56px;
	height: 290px;
	float: right;
	

}

.pic
{
	border: 1px solid;
	width: 50px;
	height: 50px;
	text-align: center;
	display: block;
	margin-bottom: 4px;
	overflow: hidden;
	margin-top: 4px;
	background:#fff;
}

	.pic img
	{
		width:50px;
		height:auto;
	}

	.bigImgHolderClass
{
	display:none;
}

.pratimTechnim span
{
	font-weight:bold;
	font-size:14px;
	float:right;
	line-height:2;
}

.pratimTechnim p
{
	font-weight: normal;
	padding-right: 10px;
	float: right;
	margin-top: 0;
	margin-bottom: 0;
	font-size:14px;
	line-height:2;
	clear:left;
}

.resize
{
	float: left;
	position: relative;
	bottom: 0;
	z-index: 100;
	margin-left: -200px;
	margin-top: 250px;
	padding: 5px;
}

	.resize img
	{
		width:40px;
		height:auto;
	}

.stripPrice
{
	width: 96%;
	background: #327A91;
	height: 50px;
	margin-right: 20px;
	float: right;
	margin-top: 9px;
}

.h1price
{
	color:#fff;
}

	.h1price h1
	{
		margin-top: 0;
		margin-bottom: 0;
		padding-right: 20px;
		padding-top: 5px;
		direction: rtl;
		width: 25%;
		float: right;
	}

.buttonAdd
{
	width: 30%;
	height: 38px;
	overflow: hidden;
	border: #fff solid 1px;
	margin-right: 30px;
	margin-top: 6px;
	background: #01a89e;
	text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 6px;
	font-size: 14px;
	line-height: 1.7;
	color: #fff;
	padding-top:5px;
	cursor:pointer;
	margin: 5px auto 0px auto;
}

	.buttonAdd img
	{
		width:30px;
		height:auto;
		float:right;
		margin-left:3px;
	}


.buttonAddParts {
	width: 23%;
	height: 38px;
	overflow: hidden;
	border: #fff solid 1px;
	margin-right: 30px;
	margin-top: 6px;
	background: #01a89e;
	text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 6px;
	font-size: 14px;
	line-height: 1.7;
	color: #fff;
	padding-top: 5px;
	cursor: pointer;
	margin: 5px auto 0px auto;
}

.havila
{
	float: right;
	margin-right: 30px;
	direction: rtl;
	padding-top: 14px;
	color: #fff;
	font-size: 16px;
}

	.havila span
	{
		margin-top: 2px;
		float: left;
	}

	.havila input[type="checkbox"]
	{
		margin-top:6px;
		margin-top:2px\9;
	}

.phone
{
	float: right;
	margin-right: 20px;
	direction: rtl;
	color: #fff;
	font-size: 16px;
	padding:13px;
}

	.phone img
	{
		width:25px;
		height:auto;
		margin-left:10px;
	}

	.phone span
	{
		margin-top: 3px;
		float: left;
	}

.descriptionLong
{
	width: 369px;
	float: right;
	text-align: right;
	margin-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family:Arial;
}

	.descriptionLong h3
	{
		font-size:17px;
		direction:rtl;
		text-align:right;
		margin-bottom:5px;
	}

	.descriptionLong p, font
	{
		font-size: 14px !important;
		line-height: 1;
		direction: rtl;
		text-align: justify;
		font-family: arial !important;
		line-height: 1.2;
		color:grey;
	}

.peopleBought
{
	float: right;
	margin-right: 131px;
	direction: rtl;
	padding-top: 20px;

}

	.peopleBought h3
	{
		margin-bottom:9px;
	}

.peopleBoughtClass
{
	border: 1px solid;
    color: #000000;
    height: 256px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 366px;
}

.listView
{
	width:100%;
	height:100%;
}

.listItem
{
	border-bottom:1px solid #bbbbbb;
	height:60px;
	width:100%;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}

.imgItem
{
	width: 50px;
	height: 41px;
	overflow: hidden;
	margin-top: 10px;
	text-align:center;
	float:right;
}

.imgItem img
{
	width:30px;
	height:auto;


}

.mostSold h3
{
	float:right;
	direction:rtl;
	text-align:right;

}

.mostSold {
    width: 100%;
    float: right;
    margin-right: 50px;
    margin-bottom: 20px;
}

.mostSoldWrap {
    float: right;
    background: #e4e4e4;
    width: 80%;
    height: 250px;
    border: 1px solid;
    margin-right: auto;
    margin-left: auto;
}

.soldItem {
    border-right: 1px solid;
    cursor: pointer;
    color: #231f20;
    float: right;
    width: 50%;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

	.soldItem:first-child
	{
		border-right:0;
	}

.txtItem
{
	float:right;
	font-weight: bold;
	width: 242px;
	padding-top: 10px;
	font-size: 15px;
}

.mosttxtItem
{
	text-align:right;
	padding:5px;
	direction:rtl;
}

.mostimgItem {
    width: 100%;
    height: 200px;
    text-align: center;
    overflow: hidden;
    margin-top: 8px;
}

    .mostimgItem img {
        width: 210px;
        height: auto;
    }

.mosttxtItem h4 {
    margin: 0;
}

.mosttxtItem a
{
	clear: both;
	/* float: right; */
	font-size: 12px;
	direction: rtl;
	text-align: right;
	display: block;
}

.placeClass
{
	float:right;
	margin-right:6px;
}

.placeClassWrap
{
	float:right;
	width:100%;
	height:30px;
	color:#fff;
	text-align: right;
	direction: rtl;
}

.placeClass:last-child
{
	color:#231f20;
}

.holderClass
{
	width: 100%;
	float: right;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 0 0 #646464;
	direction: rtl;
	text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding:15px;
	padding-top:5px;
}

.header2Class
{
	width: 916px;
	float: left;
	
}

.detaileClass
{
	height:30px;
	padding:10px;
	float:right;
	width:100%;
	color:#231f20;
}

.detaileClass div
{

	float: right;
	margin-left: 40px;
	direction: rtl;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	line-height: 2;

}

	.detaileClass > div:first-child
	{
		float: right;
		margin-left: 30px;
		direction: rtl;
		text-align: right;
		font-size: 13px;
		font-weight: bold;
		line-height: 2;
		width: 164px;
	}

.cubeClass
{
	width: 20px;
	height: 20px;
	padding: 3px;
	
}

	.cubeClass:hover
	{
		border:1px solid;
		padding: 2px;
		cursor:pointer;
		
	}

	.cubeClass img
	{
		width:20px;
		height:auto;
	}

.wideClass
{
	width: 20px;
	height: 20px;
	padding: 3px;
	
} 

.wideClass:hover
	{
		border:1px solid;
		padding: 2px;
		cursor:pointer;
		
		
	}

	.wideClass img
	{
		width:20px;
		height:auto;
	}

.navPaging
{
	width: 129px;
	margin-left: 20px !important;
	float: right !important;
}

.PagingElement
{
	margin-left: 4px !important;
	padding: 1px;
	cursor: pointer;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	
}

	.PagingElement:hover
	{
		background: #fff;
	}

.clickedPagingElement
{
	margin-left: 4px !important;
	padding: 1px;
	cursor: pointer;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	background: #d04d43;
	color:#fff;
}

.wrapProductClass
{
	width: 100%;
	height: 170px;

}

.prodClass
{
	padding: 10px;
	border-left: 1px solid #b2b2b2;
	height: 170px;
	border-bottom: 1px solid #b2b2b2;
	box-sizing:border-box;
	text-align:right;
	direction:rtl;
	float:right;
	width:25%;

}

	.prodClass:nth-child(n+4)
	{
		border-left: 0;
	}


.wrapProductClass:last-child > div
{
	/*border-bottom: 0;*/
}

.prodNameClass
{
	font-weight: bold;
	font-size: 18px;
	color: #231f20;
	display: block;
	/*float: right;*/
	height: 46px;
	margin-bottom: 4px;
	width: 200px;
}

.prodPriceClass
{
	margin-top:19px;
	margin-bottom: 10px;
	font-size: 27px;
	color:#327A91;
}

.prodDiscClass, .prodDiscClass p, .prodDiscClass p font
{
	font-size: 12px;
	text-align: right;
	color: #231f20;
	width: 209px;
	/*margin-top: 20px;*/
	line-height: 1;
}

	.prodDiscClass p span, 	.prodDiscClass span
	{
		float:right;
		font-size:13px;
		text-decoration:underline;
		margin-top:5px;
		cursor:pointer;
	}

.prodClassWide
{
	width: 854px;
	display: block;
	height: 115px;
	border-bottom: 1px solid #b2b2b2;
	padding: 20px;
	direction:rtl;

}

.prodClassWide:last-child > div
{
	border-bottom: 0;
}

.prodClassWide .prodNameClass
{
	font-weight: bold;
	font-size: 25px;
	color: #231f20;
	display: block;
	float: right;
	height: 46px;
	margin-bottom: 4px;
	width:441px;
	text-align: right;
}

 .prodClassWide .prodPriceClass
{
	margin-bottom: 0;
	font-size: 55px;
	color: #327A91;
	float: left;
	margin-right: initial;
	margin-top: 27px;
	margin-left: 18px;
	width: 233px;
	text-align: right;
}

.prodClassWide .prodDiscClass, .prodClassWide .prodDiscClass p, .prodClassWide .prodDiscClass p font
{
	font-size: 18px;
	text-align: right;
	color: #231f20;
	width: 100%;
	margin-top: 20px;
	line-height: 1;
	direction: rtl;
	/* float: left; */
	clear: right;
}

	.prodClassWide .prodDiscClass p span, 	.prodClassWide .prodDiscClass span
	{
		float:right;
		font-size:13px;
		text-decoration:underline;
		margin-top:5px;
		cursor:pointer;
	}

	
.prodClassWide .bizImgProd
{
	float: left;
	height: 155px;
	width: 158px;
	overflow: hidden;
	margin-top: initial;
	margin-left: -296px;
	border: initial;
	margin-right: initial;
	border-right: 1px solid #327A91;
	margin-top: -21px;
	border-top: 1px solid #b2b2b2;
	border-left:0;
	border-bottom:0;
	outline:0;
	background:#fff;
}

	.prodClassWide .bizImgProd img
	{
		width:159px;
		height:auto;
	}

.wrapTextClass
{

	width: 100%;
	height: 99px;
}

.prodClassWide .wrapTextClass
{
	float: right;
	width: 50%;
	height: 99px;
} 

.wrapSup
{
	float: right;
	width: 200px;
	min-height: 159px;
}

.supClass
{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}

.checkboxSup
{
	float:right;
	clear:right;
	line-height: 1.5;
}

.labelSupClass
{
	float:right;
	color:#327A91;
	line-height: 1.5;
	font-size:14px;
}

.labelSupClass1
{
	float: right;
	color: #327A91;
	line-height: 1.5;
	font-size: 14px;
	text-align: right;
	padding-left: 24px;
}

.moreSpanClass
{
	float:right;
	clear:right;
	color:blue;
	cursor:pointer;
	font-size:12px;
	text-decoration:underline;
}

#tableSearchPaging1 div
{
	float:right;
}

.mainRegClass
{
	direction:rtl;

}

	.mainRegClass table tr
	{
		height:40px;
		text-align:left;
	}

	.mainRegClass input[type="text"]
	{
		border-radius:3px;
	}


.mainRegClass input[type="button"], .caftorSubmit
	{
		border-radius: 3px;
		background: #231F20;
		color: #fff;
		border: none;
		line-height: 1.5;
		cursor: pointer;
		transition: all 200ms ease;
		text-align: center;
		/* width: 70px; */
		height: 25px;
		margin-left: 5px;
		padding-right: 9px;
		padding-left: 9px;
		margin-top: 10px;
	}


.mainRegClass input[type="button"]:hover, .caftorSubmit:hover
{
	background:#322c2e;
}

	.mainRegClass input[type="button"]:focus, .caftorSubmit:focus
	{
		outline:none;
	}

	.mainRegClass input[type="button"]:active, .caftorSubmit:active
	{
		transform-origin: center;
		-webkit-transform-origin: center;
		-o-transform-origin: center;
		-ms-transform-origin: center;
		-moz-transform-origin: center;
		transform: scale(0.95,0.95);
		-webkit-transform: scale(0.95,0.95);
		-o-transform: scale(0.95,0.95);
		-ms-transform: scale(0.95,0.95);
		-moz-transform: scale(0.95,0.95);
		border:  #231F20 1px solid;
		box-sizing:border-box;
		-moz-box-sizing:border-box;

	}

.buttonGroup
{
	float:left;
	margin-top:20px;
}

.buttonX
{
	background:transparent;
	border:0;
	color:#322c2e;
}

.mainClass2 input[type="text"]
{
	border: 0;
	background: #e4e4e4;
	height: 30px;
	padding-right: 10px;
}

.mainClass4
{
	float: left;
	width: 919px;
	/*height: 700px;*/
	background: #fff;
	border-radius: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	direction:rtl;
	text-align:right;
	padding:15px;
	
}


	.mainClass4 table
	{
		border-collapse:collapse;
		width:50%
	}

		.mainClass4 table tr
		{
			height:40px;
		}

		.mainClass4 table tr td:first-child
		{
			text-align:left;
		}


	.mainClass4 input[type="text"], .mainClass4 select
	{
		height: 24px;
		padding-right: 10px;
		margin-right:10px;
	}

	.mainClass4 textarea
	{
		width: 157px;
		margin-right: 10px;
		height: 60px;
	}

.payDetailsClass
{
	width: 375px;
	height: 500px;
	background: #FBFFDA;
	border-radius: 3px;
	box-shadow: 2px 3px 5px 2px #e4e4e4;
	float: left;
	margin-top: 50px;
	margin-left: 40px;
	padding-right:20px;
}

.poductsTblClass tr td:first-child
{
	text-align:right !important;
	
}

.poductsTblClass
{
	width:100% !important;
}

.innerGalleryPack {
    float: left;
    width: 150px;
    margin-left: 5px;
    overflow: hidden;
    height: 106px;
}

    .innerGalleryPack img {
        width:100%;
        height:auto;
    }

.logonDivClass
{
	width: 171px;
	height: 171px;
	position: relative;
    margin-right:auto;
	margin-left:auto;
	background: #fff url('../img/user.png');
	background-repeat: no-repeat;
	z-index: 500;
	direction: rtl;
	padding: 20px;
	padding-top: 216px;
	border-radius: 10px;
	border: 1px solid;
	top: -400px;
	background-position: center 90px;
	background-size: 111px;
	color:#322c2e;

}

.registerClass
{
	width: 219px;
	height: 276px;
	position: relative;
	margin-right:auto;
	margin-left:auto;
	background: #fff url('../img/userAdd.png');
	background-repeat: no-repeat;
	z-index: 1000;
	direction: rtl;
	padding: 20px;
	padding-top: 216px;
	border-radius: 10px;
	border: 1px solid;
	top: -400px;
	background-position: center 90px;
	background-size: 111px;
	color: #322c2e;
	direction: rtl;
}

.logonDivClick
{
	top:-100px;
	
}

@keyframes translate
{
	0%
	{
		top:-400px;
	}

	100%
	{
		top:-100px;
	}
}

@-webkit-keyframes translate
{
	0%
	{
		top:-400px;
	}

	100%
	{
		top:-100px;
	}
}

.anima
{
	animation: translate ease 0.5s normal;
	-webkit-animation: translate ease 0.5s normal;
	-o-animation: translate ease 0.5s normal;
	-moz-animation: translate ease 0.5s normal;
	-ms-animation: translate ease 0.5s normal;
}

.dimmerClass
{
	width:100%;
	height:100%;
	position:fixed;
	background:#000;
	opacity:0.85;
	top: 0;
	left: 0;
	z-index: 300;

}


.transBtn
{
	background: transparent;
	border: 0;
	text-decoration: underline;
	cursor: pointer;
	margin-right: 3px;
	float:right;
	margin-top:5px;
}

/*רעיון לגלריה נחמדה בה כל תמונה שעוברים עליה גדלה לרוחב המסך הגדול*/


/*#hot_0
{
	transition:all ease 1s ;
	-webkit-transition:all ease 1s ;
	cursor:pointer;
	overflow:hidden;
}


	#hot_0:hover
	{
		transform: scale(1.9);
		-webkit-transform: scale(1.9);
		transform-origin: top;
		-webkit-transform-origin: top;
	}

#hot_1
{
	transition:all ease 1s ;
	-webkit-transition:all ease 1s ;
	cursor:pointer;
	overflow:hidden;
}

	#hot_1:hover
	{
		-webkit-transform: scale(4.7);
		transform-origin: right;
		-webkit-transform-origin: right;
		z-index: 140;
		position: relative;
	}*/

/*עד כאן גלריה נחמדה. לא נוצלה כי היא לא התאימה למטרה כאן. גלריית מוצרים לקנייה */

.pAnimation
{
	background: #327A91 url(../img/moveto.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 40%;
	width: 113%;
	height: 113%;
	position: relative;
	z-index: 500;
	margin-top: -35px;
	top: -383px;
	transform:scale(0);
	-webkit-transform:scale(0);
	transition: all ease 1s;
	-webkit-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	cursor: pointer;
	opacity: 0.15;
	margin-left: -17px;
	border-radius:50%;

}

.pAnimationHover
{
    top:0;
	transform:scale(1.2);
	-webkit-transform:scale(1.2);
}


.tashloomRashoom
{
	font-weight: normal;
	font-size: 13px;
	text-align: right;
	width: 406px;
	display: block;
	margin-bottom: 20px;
	margin-top: 20px;
}

.sugimPay
{
	text-align: right;
	padding: 20px;
	border-top: #6b6b6b 1px dashed;
	margin-top: 23px;
}

.tablePayCredit table
{
	width:100%;

}

	.tablePayCredit table tr td input[type="text"], 	.tablePayCredit table tr td select
	{
		float:right;
		text-align:right;
	}



.noAnima
{
	transform:scale(1,0);
	-webkit-transform:scale(1,0);
	-ms-transform:scale(1,0);
	transform-origin:top;
	-webkit-transform-origin:top;
	-ms-transform-origin:top;
	
}


.anima
{

	transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transition:ease transform 500ms;
	-webkit-transition:ease transform 500ms;
	-ms-transition:ease transform 500ms;
	
}

.positionTop
{
	float:right;
	position:relative;
	z-index:100;
	
}

.positionBottom
{
	float:right;
	position:relative;
	z-index:1;
}


.wrapLoader
{
	width: 150px;
	height: 150px;
	position: fixed;
	/* margin-right: auto; */
	/* margin-left: auto; */
	top: 43%;
	background: #D8EFFF;
	opacity: 0.6;
	border: 1px solid #6F6F6F;
	/* margin-top: 14%; */
	margin-left: 44%;
}

.loader
{
	padding:20px;
	padding-top:20px;
}

	.loader img
	{
		opacity: 0.3;
		width: 74%;
		height: auto;
		/* float: right; */
		/* top: 0; */
		position: absolute;
	}